<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状况<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->插槽 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->连接器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->没有任务可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->只允许数字字母字符、空格、下划线和连字符。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->只允许数字字母字符、下划线和连字符。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->名称不能以空格开头或结尾。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->不适用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->默认<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->已用 RAID 磁盘空间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->可用 RAID 磁盘空间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->修订<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->供应商 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->序列号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->功能不支持:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->SCSI 速率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->所需最低固件版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->所需最低驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->信道数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->SAS 端口<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->SCSI 信道非 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->SCSI 信道 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->连接器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->目标 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->机柜 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->内核版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->资产名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->应用程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->背板部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->分割总线部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->机柜部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->设备名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->读取策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->写策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->高速缓存策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->布局<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->条带要素大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->连锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 连锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 连锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->无 RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->卷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->是<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->否<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->全局<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->专用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->读取高速缓存已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->读取高速缓存已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->自适应预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->不预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->写入高速缓存已启用保护<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->写入高速缓存已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->回写<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->强制回写<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->直写<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->写入高速缓存始终启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->直接 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->高速缓存 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 Bytes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S / PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S / PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S / PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A / PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->背板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->统一<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->联合的<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->已群集<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->已停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->慢速<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->中等<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->快速<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->端口:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->LUN：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->宽型终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->窄型终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->未终结<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->良好<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->不严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->严重<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->不可恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->N/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->就绪<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->联机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->脱机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->降级<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->正在恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->已删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->正在重新同步<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->联机，正在重新同步<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->正在重新生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->联机,正在重新生成，正在格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->联机，正在重新生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->正在重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->正在重新构建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->未就绪<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->联机，不可读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->启用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->禁用警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->警报静音<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->检测警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->重建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->设置重建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->创建虚拟磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->重设配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->导出日志<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->暂停 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->恢复 I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->复原电池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->静音<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->复原电池<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->设置资产数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->设置高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->下载固件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->设置温度探测器值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->设置所有温度探测器值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->重新配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->取消格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->恢复死段<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->卸下死段<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->删除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->检查一致性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->快速初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->慢速初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->分配/取消专用热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->取消闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->重命名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->取消一致性检查<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->取消初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->分割镜像<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->取消镜像<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->取消重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->暂停一致性检查<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->恢复一致性检查<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->取消重新配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->取消后台初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->诊断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->重建<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->分配全局热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->取消全局热备份<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->准备卸下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->取消诊断程序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->验证<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->取消验证<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->机柜 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->超出最小警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->超出最小故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->超出最大警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->超出最大故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->最小警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->最大警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->最小故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->最大故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->警告阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->故障阈值<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->最小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->最大<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->部件号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->机柜警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->物理磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->可用任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->警报状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->检测到 SMART 警报<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->正在初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI 插槽 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->嵌入式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART--> °C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->更改策略<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->读数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART--> ...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->充电次数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->最多充电次数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->电池 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->电池任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->进程<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% 完成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->启用写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->禁用写入高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->启用智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->禁用智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->写入高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->设置写入高速缓存模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->检测 IO 正忙<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->后台初始化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->重新布局<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->正在重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->正在闪烁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->诊断运行中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->无介质<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoChkDisk"><!--XLATESTART-->不检查磁盘<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->缺少<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->失败的冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->失败的冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->失败的冗余正在丢失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->失败<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->IO 错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->未安装<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->正在重设<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->未激活<!--XLATESTOP--></xsl:variable>	
<xsl:variable name="strPowerHighState"><!--XLATESTART-->电量高<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->电量低<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->正在复原<!--XLATESTOP--></xsl:variable> 
<xsl:variable name="strReconditioning"><!--XLATESTART-->正在复原<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->正在充电<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->永久性降级<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->不兼容<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedIncreasing"><!--XLATESTART-->速度增加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->速度降低<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->正在格式化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->停止旋转<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->联机不可读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->插槽不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->辅助磁盘上的数据将会丢失，将会强制重新引导。\n您要继续吗？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->重新同步暂停<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->请选择一个有效的任务。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->机柜任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->虚拟磁盘任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->物理磁盘任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->连接器任务<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->群集模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->SCSI 启动程序 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->风扇 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->温度探测器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->电源设备 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->格式化已暂停<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->警告！群集服务 (MSCS) 正在运行。重设含有群集资源的控制器上的配置会导致不可预料的错误或系统挂起（仲裁磁盘）。您应在关闭群集服务后再删除群集资源。是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->警告！在虚拟磁盘上创建任何卷前，您必须重新引导群集中的两个服务器。如果不重新引导两个服务器就创建卷会导致数据的丢失。只要没有创建卷，您就可以无需重新引导而创建更多的虚拟磁盘。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->警告：您正在支持群集的控制器上执行操作。强烈建议您先关闭群集中的其它系统，然后再在此控制器上执行任何操作。确定要继续吗？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->警告！群集服务 (MSCS) 正在运行。删除含有群集资源的虚拟磁盘会导致不可预料的错误或系统挂起（仲裁磁盘）。您应在关闭群集服务后再删除群集资源。是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->错误！ <!--XLATESTOP--></xsl:variable>
<!-- &#160; is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->固件/驱动程序版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->存储机柜<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->协调速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->支持速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->激活<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->高速缓存存储器大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->巡检读取模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->巡检读取状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->巡检读取率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->巡检读取迭代<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->自动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->手动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->异常中断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->BGI 率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->检查一致性率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->重新构建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->记忆状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->预计容量状况<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->下一记忆时间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->最大记忆延迟<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->启动记忆周期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->延迟记忆周期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->天<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->小时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->天<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->小时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->超时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->闲置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->请求<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->记忆<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->预计的故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->设置 BGI 率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->设置检查一致性率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->设置巡检读取率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->设置重新构建率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->设置巡检读取模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->启动巡检读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->停止巡检读取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->清除外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->导入外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->导入/恢复外部配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->启用群集<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->禁用群集<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->转储事件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->取消清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->不支持<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->选择虚拟磁盘协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->制造日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->制造周<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->制造年<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->SAS 地址<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->全局存储属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->智能热关机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->智能热关机<!--XLATESTOP--></xsl:variable> 
<xsl:variable name="strSATARAID"><!--XLATESTART-->SATA 端口 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->SAS 端口 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->IDE 信道 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->SAS 端口非 RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->机柜<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->SCSI SES 模块<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->SCSI 终端<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->返回上一页<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->全局重新扫描<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->降级冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->检测到无存储控制器。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->直接连接<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->磁盘高速缓存策略<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
